Vous utilisez sans doute une version de navigateur inadaptée.

Avec Firefox (recommandé), vous devez utiliser la version 2, ou supérieure.

Avec Internet Explorer, la version 7, ou supérieure.

Vous pouvez télécharger gratuitement les versions correctes :

Télécharger Firefox

Télécharger Internet Explorer

Il est d'autre part nécessaire d'activer JavaScript dans votre navigateur (dans Firefox : menu Outil / Options / Contenu).

Une résolution d'écran de 1024x768, au minimum, est recommandée.

Retour à la page d'accueil.